body
{
   background-color: #FFFFFF;
   background-image: url('');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #4F4F4F;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #4F4F4F;
   text-decoration: none;
}
a:hover
{
   color: #4F4F4F;
   text-decoration: none;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 194px;
   width: 686px;
   height: 634px;
   z-index: 0;
}
#wb_Image2
{
   position: absolute;
   left: 3px;
   top: 257px;
   width: 795px;
   height: 851px;
   visibility: hidden;
   z-index: 6;
}
#wb_Text4
{
   position: absolute;
   left: 829px;
   top: 448px;
   width: 273px;
   height: 36px;
   z-index: 4;
}
#wb_Text5
{
   position: absolute;
   left: 830px;
   top: 552px;
   width: 195px;
   height: 36px;
   z-index: 5;
}
#wb_Text1
{
   position: absolute;
   left: 234px;
   top: 70px;
   width: 339px;
   height: 36px;
   z-index: 1;
}
#wb_Text2
{
   position: absolute;
   left: 826px;
   top: 243px;
   width: 273px;
   height: 36px;
   z-index: 2;
}
#wb_Text3
{
   position: absolute;
   left: 827px;
   top: 344px;
   width: 299px;
   height: 36px;
   z-index: 3;
}
@media only screen and (min-width: 1280px) and (max-width: 1499px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 260px;
   top: 61px;
   width: 324px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 825px;
   top: 228px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 825px;
   top: 328px;
   width: 309px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 827px;
   top: 432px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 828px;
   top: 538px;
   width: 409px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 3px;
   top: 257px;
   width: 795px;
   height: 851px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 15px;
   top: 67px;
   width: 372px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 428px;
   top: 244px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 426px;
   top: 347px;
   width: 316px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 428px;
   top: 451px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 429px;
   top: 557px;
   width: 353px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 3px;
   top: 257px;
   width: 384px;
   height: 403px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: url('');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_Image1
{
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 3px;
   top: 65px;
   width: 317px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 3px;
   top: 532px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 3px;
   top: 634px;
   width: 296px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 5px;
   top: 738px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 5px;
   top: 844px;
   width: 273px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 3px;
   top: 148px;
   width: 317px;
   height: 342px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
